<?php
/**
 * @author QuanticaLabs - http://codecanyon.net/user/QuanticaLabs/portfolio?ref=QuanticaLabs
 *
 * @link			http://codecanyon.net/item/timetable-responsive-schedule-for-joomla/9749539?ref=QuanticaLabs
 * @copyright		Copyright (C) 2008 - 2014 quanticalabs.com . All rights reserved.
 * @license			GNU General Public License version 2 or later; see LICENSE under Licensing/ directory
 */
 
defined('_JEXEC') or die('Restricted access');

class TimetableHelper extends JHelperContent
{
	public static $extension = 'com_timetable';

	public static function addSubmenu($vName)
	{
		JHtmlSidebar::addEntry(
			JText::_('COM_TIMETABLE_SUBMENU_TIMETABLE'),
			'index.php?option=com_timetable',
			$vName == 'timetable'
		);
		
		JHtmlSidebar::addEntry(
			JText::_('COM_TIMETABLE_SUBMENU_COLUMNS'),
			'index.php?option=com_timetable&view=columns',
			$vName == 'columns'
		);
		
		JHtmlSidebar::addEntry(
			JText::_('COM_TIMETABLE_SUBMENU_EVENTS'),
			'index.php?option=com_timetable&view=events',
			$vName == 'events'
		);
		
		JHtmlSidebar::addEntry(
			JText::_('COM_TIMETABLE_SUBMENU_CATEGORIES'),
			'index.php?option=com_timetable&view=categories',
			$vName == 'categories'
		);

	}
}
